@media (min-width: 1360px) and (max-width: 1440px) {
     #welcome::after {
        background: url(images/bg-01.png) no-repeat left top;
        width: 500px;
        background-size: 100%;
        top: 0;
    }
    #thankyou:after{
        width: 40%;
        height: 532px;
        background-size: 100%;

    }
    #thankyou.vc_custom_1497930200910 {
        padding-top: 15% !important;
        padding-bottom: 31% !important;
    }
    #thankyou.vc_custom_1497930399481 {
        padding-top: 15% !important;
        padding-bottom: 31% !important;
    }
    .navbar-default{
        padding-bottom: 20px;
    }
    .navbar-default .col-md-6{
        width: 100% !important;
    }
    .phone-header{
        position: absolute;
        right: 0;
        top: 0;
        width: 50% !important;
    }
    .navbar-default .navbar-nav > li:last-child a{
        padding-right: 0;
    }
}
@media (max-width: 1366px) {
    #first-row{padding-top: 0 !important;}
    .navbar-default .navbar-nav > li > a{
        padding: 0 25px;
    }
}
@media (min-width: 1336px) and (max-width: 1336px) {
    #thankyou.vc_custom_1497930200910 {
        padding-top: 15% !important;
        padding-bottom: 43% !important;
    }
    #thankyou.vc_custom_1497930399481 {
        padding-top: 15% !important;
        padding-bottom: 43% !important;
    }
    #thankyou:after{
        width: 50%;
        height: 588px;
        background-size: 100%;
    }
}
@media (min-width: 1200px) and (max-width: 1280px) {
    .navbar-default .navbar-nav > li > a {
        padding: 0px 25px;
    }
     #welcome::after {
        background: url(images/bg-01.png) no-repeat left top;
        width: 550px;
        background-size: 100%;
    }
    #thankyou.vc_custom_1497930200910 {
        padding-top: 15% !important;
        padding-bottom: 36% !important;
    }
    #thankyou.vc_custom_1497930399481 {
        padding-top: 15% !important;
        padding-bottom: 36% !important;
    }
    #thankyou:after{
        width: 50%;
        height: 588px;
        background-size: 100%;
    }
    .navbar-default{
        padding-bottom: 20px;
    }
    .navbar-default .col-md-6{
        width: 100% !important;
    }
    .phone-header{
        position: absolute;
        right: 0;
        top: 0;
        width: 50% !important;
    }
    .navbar-default .navbar-nav > li:last-child a{
        padding-right: 0;
    }
}

@media (min-width: 1024px) and (max-width: 1199px) {
    .navbar-default .navbar-nav > li > a {
        padding: 0px 20px;
        font-size: 14px;
    }
    #welcome::after {
        background: url(images/bg-01.png) no-repeat left top;
        width: 400px;
        background-size: 100%;
        bottom: 0px;
        top: 130px;
        height: 430px
    }
    #thankyou:after{
        width: 45%;
        height: 460px;
        background-size: 100%;
    }
    #thankyou.vc_custom_1497930200910 {
        padding-top: 10% !important;
        padding-bottom: 28% !important;
    }
    #thankyou.vc_custom_1497930399481 {
        padding-top: 10% !important;
        padding-bottom: 28% !important;
    }
     #form-product-order li:last-child label{
        padding-left: 10px;
    }
    .navbar-default{
        padding-bottom: 20px;
    }
    .navbar-default .col-md-6{
        width: 100% !important;
    }
    .phone-header{
        position: absolute;
        right: 0;
        top: 0;
        width: 50% !important;
    }
    .navbar-default .navbar-nav > li:last-child a{
        padding-right: 0;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #thankyou:after{
        width: 65%;
        height: 470px;
        background-size: 100%;
    }
    #thankyou .vc_col-sm-8{
        width: 100% !important;
    }
    #thankyou.vc_custom_1497930200910 {
        padding-top: 10% !important;
        padding-bottom: 70% !important;
    }
    #thankyou.vc_custom_1497930399481 {
        padding-top: 10% !important;
        padding-bottom: 70% !important;
    }
    .site-header{}
    .site-header .navbar-header {
        float: none;
        line-height: 1em;
        text-align: center;
    }
    .site-header .navbar-brand {
        clear: both;
        display: inline-table;
        float: none;
        font-size: 18px;
        line-height: 1em;
        margin: auto !important;
        padding: 15px 0 0
    }
    .navbar-collapse.collapse .navbar-nav{}
    .navbar-default .navbar-nav > li > a {
        padding: 0px 20px;
        font-size: 16px;
        line-height: 65px
    }
    .navbar-default .navbar-nav > li:last-child > a {}
    .phone-header{
        position: absolute;
        right: 0;
        top: 0;
    }
    .site-phone a{
        line-height : 88px;
    }

    #welcome::after {
        background: url(images/bg-01.png) no-repeat left top;
        width: 300px;
        background-size: 100% !important;
        top:50%;
    }
    #who-we-are {
        background-size: cover !important;
    }
    #product-domestic h3, #product-commercial h3, #product-aussiewheel h3{
        font-size: 35px;
        line-height: 45px;
    }
    #product-domestic h4, #product-commercial h4, #product-aussiewheel h4{
        font-size: 22px;
        line-height: 30px;
    }
    .home  #tabbs .vc_tta.vc_general .vc_tta-tab > a{
        font-size: 22px;
        line-height: 24px;
    }
    .pricelist.vc_active .vc_custom_1490924285818 {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
    #tabbs .gform_wrapper ul li#field_5_36{
        position: absolute;
        bottom: -152px;
    }
    #tabbs #gform_wrapper_4 .gform_footer {
        top: 100%;
    }
    #tabbs #gform_wrapper_4 .form-clear {
        left: 200px;
        bottom: 23%;
    }
    #gform_5 .form-clear {
        left: 200px;
        bottom: -4%;
    }
    #tabbs .gform_wrapper .gform_footer {
        top: 100%;
    }
    .gfield_radio li label, .gfield_checkbox li label{
        width: 89%;
        vertical-align: top;
    }
    #form-product-order li#field_7_36 ul.gfield_checkbox li label,
    #form-product-order li#field_7_14 ul.gfield_checkbox li label{
        width: auto !important;
        vertical-align: middle !important;
    }
     
    #form-product-order li:last-child input{
        float: left;
    }
    #form-product-order li:last-child label{
        padding-left: 10px;
    }
}
@media (max-width: 990px) {
    .form-print {
        position: absolute;
        left: 0px;
        width: auto;
        bottom: -50px;
    }
    .form-clear {
        bottom: -50px;
    }
    #gform_5 .gform_footer ,#gform_4 .gform_footer {
        bottom: -50px;
    }
    #field_5_34{
        position: absolute;
        left: 0px;
        width: auto;
        bottom: -170px;
    }
    #tabbs #form-product-order .vc_tta-panel-body .vc_row {
        padding: 50px 0 200px 0 !important;
    }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    #tabbs .gform_wrapper .gform_footer{
        top: 92%;
    }
    #gform_5 .form-clear{
        bottom: 5.2%;
    }
    .phone-header{
        padding: 0;
    }
    .site-phone{
        text-align: left;
    }
    .site-phone a{
        font-size: 15px;
        letter-spacing: 0;
    }
    #thankyou:after{
        background-size: 100%;
        width: 400px;
        height: 381px;
        bottom: -3%;
    }
    #thankyou h2{
        font-size: 28px;
        line-height: 38px;
    }
     #thankyou.vc_custom_1497930200910 {
        padding-top: 15% !important;
        padding-bottom: 40% !important;
    }
    #thankyou.vc_custom_1497930399481{
        padding-top: 15% !important;
        padding-bottom: 40% !important;
    }
    .site-header{
        text-align: center;
    }
    .site-header .navbar-brand { 
        display: inline-block;
        font-size: 18px;
        line-height: 40px;
        padding: 5px 0;
    }
    .navbar-default{ 
        position: absolute;  
        left: 0; 
    }
    .navbar-collapse {
        border-top: medium none;
        box-shadow: none;
        max-height: 100%;
        overflow-x: visible;
    }
    .navbar-collapse.in {
        overflow-y: visible;
    }
    .navbar-collapse.collapse .navbar-nav{}
    .navbar-default .navbar-nav > li > a {
        line-height: 30px;
        padding: 10px;
        text-align: center;
        display: block;
        border-left: 0px;
        text-align: left;
    }
    .navbar-default .navbar-nav > li:last-child > a {}
    .navbar-default .navbar-nav  li:hover > .dropdown-menu{
        display: none;
    }
    .navbar-default .navbar-nav  li.dropdown {
        position: relative;
    }
    .navbar-default .navbar-nav  li.dropdown .caret{
        display: none;
    }
    .navbar-default .navbar-nav  li > i{
        position: absolute;
        cursor: pointer;
        right: 0;
        vertical-align: middle;
        top: 0;
        transform: translate(0, 30%);
        width: 30px;
        height: 30px;
        border: 1px solid;
        line-height: 30px;
        text-align: center;
    }
    .navbar-default .navbar-nav > li > a::after{display: none;}
    .navbar-default .navbar-toggle{min-width: 40px; top: 10px;}
    .dropdown-submenu > i{
        transform: translate(0, 15%)!important;
    }
    .dropdown-menu{
        background-color: #ffffff;
        border: medium none;
        position: relative;
        box-shadow: none;
        text-align: left;
        width: 100%; 
        margin:0 0 15px!important;
    }
    .dropdown-menu li{}
    .dropdown-menu li a{text-transform: uppercase;}
    
    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        background-color: transparent;
        color: #ffa409;
    }
    .dropdown-menu > .active > a, 
    .dropdown-menu > .active > a:hover, 
    .dropdown-menu > .active > a:focus {
        background: transparent;
        color: #efbb20;
    }
    .dropdown-menu .dropdown-menu {
        left: 0 !important;
        padding-left: 20px;
    }

    .site-footer .footer-content{text-align: center;}
    .site-footer .footer-info .site-copyright {
        float: none;
        text-align: center;
        width: 100%;
    }
    .site-footer .footer-info .site-info {
        float: none;
        line-height: 20px;
        text-align: center;
    }
    .page-header .entry-title {padding: 100px 0 50px;}

    .site-header-image-bg { height: 200px!important;}

    .home .site-header-image-bg { height: 522px!important;}

    .custom-slideshows > .slide-item{height: 522px!important;}
    .custom-slideshows > .slide-item .slide-content .slide-info{
        text-align: center;
        max-width: 100%;
        left: 0;
        right: 0;
        padding:  0 45px;
    }
    .custom-slideshows > .slide-item .slide-content .slide-info h1 {
        font-size: 40px;
        line-height: 44px;
    }
    #welcome::after {
        display: none;
    }
    #welcome h1{
        font-size: 44px; 
        line-height: 50px;
        text-align: center !important; 
    }
    #who-we-are{
        background-size: cover !important;
    }
    #what-we-do  .vc_column-inner .vc_row {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        /* optional */
        -webkit-box-align: start;
        -moz-box-align: start;
        -ms-flex-align: start;
        -webkit-align-items: flex-start;
        align-items: flex-start;
    }
    #who-we-are .vc_custom_1493190770492 {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    #what-we-do .vc_col-sm-4.content {
        font-size: 21px;
        line-height: 42px;
        font-weight: 700;
        letter-spacing: 2px;
    }
    #what-we-do .vc_custom_1491191066291 {
        padding-top: 80px !important;
        padding-right: 10px !important;
        padding-bottom: 85px !important;
        padding-left: 10px !important;
    }

    #what-we-do  .vc_column-inner .vc_row .col-01 {
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
    }
    #what-we-do  .vc_column-inner .vc_row .col-02 {
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
        margin-bottom: 40px;
    }
    #what-we-do  .vc_column-inner .vc_row .col-03 {
        -webkit-box-ordinal-group: 3;
        -moz-box-ordinal-group: 3;
        -ms-flex-order: 3;
        -webkit-order: 3;
        order: 3;
     }
    .page-id-919 .site-main:after, .page-id-950 .site-main:after{
        display: none;
    }
    .page-id-919 .site-main h2, .page-id-950 .site-main h2{
        font-size: 34px;
        font-weight: 700;
        line-height: 57px;
        letter-spacing: 2px;
        text-transform: uppercase;
    }
    .icon_box.icon_position_right .image_wrapper {
        width: 20%;
        float: left;
        display: inline-block;
        text-align: center;
    }
    .icon_box.icon_position_right .image_wrapper img {
        padding-left: 0;
        margin: 0 auto;
    }
    .icon_box.icon_position_right .desc_wrapper {
        width: 80%;
        display: inline-block;
        text-align: left;
    }

    .icon_box.icon_position_left .image_wrapper {
        width: 20%;
        float: left;
        display: inline-block;
    }
    .icon_box.icon_position_left .image_wrapper img {
        padding-right: 0;
        float: none;
        margin: 0 auto;
    }
    #tabbs .vc_tta.vc_general .vc_tta-panels-container {
        max-width: 1170px;
        margin: 70px auto;
        padding: 0 15px;
    }

    #tabbs .vc_tta-panel-body .vc_row{
        padding: 50px 0!important;
    }

    .ginput_container_checkbox{
        float: none!important;
    }

    .gform_wrapper ul li.pull-right{
        width: 100%;
        float: none!important;
    }
    .dm-address .address, .dm-address .phone, .dm-address .fax, .dm-address .email {
        word-break: break-all;
    }
    .content .vc_custom_1497314297521 {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    #products h2{
        font-size: 45px !important;
    }
    #product-domestic h3, #product-commercial h3, #product-aussiewheel h3{
        font-size: 23px;
        line-height: 30px;
        margin-bottom: 20px !important;
    }
    #product-domestic h4, #product-commercial h4, #product-aussiewheel h4{
        font-size: 23px;
    }
    #product-domestic{
        padding-top: 0px !important;
    }
    .dm-vdo{
        width: 100% !important;
    }
    #contact h2{
        font-size: 32px;
        line-height: 40px;
    }
    #welcome{
        padding-bottom: 20px !important;
        padding-top: 140px !important;
    }
    #welcome h3{
        font-size: 34px;
        text-align: center !important;
        line-height: 40px;
    }
    #welcome .text-s30 {
        font-size: 15px!important;
        line-height: 24px!important;
        text-align: center;
    }
    .gform_wrapper ul li#field_5_34{
        padding: 0;
    }
    .ginput_recaptcha{
        -webkit-transform: scale(0.91);
        -moz-transform: scale(0.91);
        -ms-transform: scale(0.91);
        -o-transform: scale(0.91);
        transform: scale(0.91);
    }
    .vc_custom_1504746085796 .vc_custom_1504146679321{
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    p,
    h4{
        text-align: center !important;
    }

}

@media screen and (max-width: 480px) {
    p,
    h4{
        text-align: center !important;
    }
    #tabbs #gform_wrapper_4 .form-clear{
        left: 0;
    }
    #tabbs #gform_wrapper_4 .gform_footer{
        top: 110%;
    }
    .gform_wrapper ul li .btn{
        display: block;
    }
    #gform_5 .form-clear{
        left: 0;
        bottom: 5%;
        width: 100%;
    }
    #tabbs .gform_wrapper .gform_footer{
        left: 0;
        top: 103%;
    }
    li#field_5_36, li#field_4_9 {
        clear: both;
        padding-top: 0px !important;
    }
    #thankyou.vc_custom_1497930200910{
        padding-top: 30% !important;
        padding-bottom: 60% !important;
    }
    #thankyou.vc_custom_1497930399481{
        padding-top: 30% !important;
        padding-bottom: 60% !important;
    }
    #thankyou.vc_custom_1498717776892{
        padding-top: 51% !important;
        padding-bottom: 51% !important;
    }
    #thankyou:after{
        background-size: 100%;
        height: 253px;
        width: 269px;
    }
    #thankyou h2{
        font-size: 30px;
        line-height: 38px;
    }
    .site-header .navbar-brand img{
        max-width: 220px;
    }
    .custom-slideshows > .slide-item .slide-content .slide-info h1 {
        font-size: 30px;
        line-height: 36px;
    }

   .form-print {
        width: 100%;
        bottom: -50px;
    }
    .form-print input{width: 100%;}

    .form-clear {
        width: 100%;
        bottom: -45px;
        left: 0;
    }
    .form-clear input{width: 100%;}
    #gform_wrapper_7 .gform_footer{
        width: 93%;
    }
     #gform_wrapper_7 .gform_footer input{
        width: 100%;
     }
    #gform_4 .gform_footer,#gform_5 .gform_footer {
        bottom: -150px;
        left: 0;
        width: 100%;
        padding-left: 5px !important;
        padding-right: 25px !important;
    }
    #gform_4 .gform_footer input ,#gform_5 .gform_footer input{width: 100%;}

    #field_5_34{
        position: absolute;
        left: 0px;
        width: auto;
        bottom: -270px;
    }
    #tabbs #form-product-order .vc_tta-panel-body .vc_row {
        padding: 50px 0 300px 0 !important;
    }
    #tabbs #form-pricelist .vc_tta-panel-body .vc_row {
        padding: 50px 0 150px 0 !important;
    }
    #tabbs .gform_wrapper ul li:last-child label{
        padding-left: 5px;
    }
    #tabbs #gform_wrapper_7 .form-clear{
        left: 0;
        clear: both;
        position: relative;
        bottom: 0;
    }
    #tabbs #gform_wrapper_7  .gform_footer{
        width: 100%;
        top: 100%;
        margin:0;
        height: 80px;
        position: absolute;
        padding: 0px 15px;
    }

}
@media screen and (max-width: 375px) {
    #thankyou.vc_custom_1497930200910{
        padding-top: 20% !important;
        padding-bottom: 60% !important;
    }
    #thankyou.vc_custom_1497930399481{
        padding-top: 20% !important;
        padding-bottom: 60% !important;
    }
    #thankyou h2{
        font-size: 26px;
        line-height: 38px;
    }
    #thankyou:after{
        height: 239px;
        width: 245px;
    }
    #welcome .text-s30{
        font-size: 18px;
    }
}
@media screen and (max-width: 360px) {
     #thankyou.vc_custom_1497930200910{
        padding-top: 20% !important;
        padding-bottom: 80% !important;
    }
    #thankyou.vc_custom_1497930399481{
        padding-top: 20% !important;
        padding-bottom: 80% !important;
    }
    #thankyou h2{
        font-size: 28px;
        line-height: 35px;
    }
}
@media screen and (max-width: 320px) {   
    #thankyou h2{
        font-size: 30px;
        line-height: 38px;
    }
    #welcome .text-s30{
        font-size: 15px;
    }
}